@media print { .page { display: inline-block; clear: both; border: 2px solid #FF0000; width: 612px; height: 792px; page-break-after: auto; } }

img {
  border: 0;
}

html {
    font: 1em Helvetica;
    width: 800px;
    height: 1035px;
}
body {
    color: #000;
    width: 800px;
    height: 1035px;
}
#page {
    position: absolute;
    text-align: left;
    width: 800px;
    height: 1035px;
    top: 18px;
    left: 36px;
}

table {
  border-collapse: collapse;
}
th {
  text-align: left; 
  padding-right: 1em; 
}

.table table th {
    color: #fff;    
}
.table table th.date_cell {
    background-color: #d8d8d8;
    color: #000;
}

#content {
  position: relative;
  width: 760px;
  top: -50px;
  left: 5px;
}

#header {
    float: left;
    width: 760px;
    height: 80px;
}
#logo {
    position: absolute;
    margin: 10px 0px 0px 20px;
    width: 760px;
    height: 67px;
    z-index: -1;
}

.title {
    position: absolute;
    margin: 20px 0px 0px 200px;
    width: 500px;
    color: #fff;
}

.title .location {
    font-size: 16px;
    margin-bottom: 1px;
}
.title .date,
.title .reportName {
    font-size: 12px;
    margin-bottom: 1px;
}

#footer {
    position: absolute;
    display: block;
    bottom: 20px;
    width: 760px;
}
#footer-source {
    position: absolute;
    display: block;
    font-size: 7px;
    line-height: 9px;
    color: #666666;
    left: 10px;
}
#footer-image {
    position: absolute;
    display: block;
    right: 0px;
    width: 72px;
    height: 22px;
}

.table_header {
    margin: 5px 0px 2px 0px;
    font-style: bold;
    font-size: 12px;
    color: #5179A0;
    font-weight: bold;
}

.sold_summary_section {
    position: absolute;
    display: block;
    top: 90px;
    left: 0px;
    width: 430px;
}

.notes_section {
    position: absolute;
    display: block;
    top: 385px;
    left: 0px;
    width: 430px;
    color: #000;
    font-size: 9px;
}
ul {
    margin-top: 2px; 
    margin-bottom: 0; 
    padding-left: 15px;
}
ul li {
    padding-left: 0px;
    margin-left: 5px;
}

.inventory_section {
    position: absolute;
    display: block;
    top: 90px;
    left: 460px;
    width: 295px;
}
.inventory_section table td.row_label{
    width: 80px;
}
.inventory_section table td.row_data {
    width: 50px;
}

.financing_section {
    position: absolute;
    display: block;
    top: 260px;
    left: 460px;
    width: 250px;
}
.financing_section.yearly {
   top: 90px;
}
.financing_section table td.row_label {
    width: 90px;
}

.dom_section {
    position: absolute;
    display: block;
    top: 260px;
    left: 610px;
    width: 180px;
}
.dom_section.yearly {
   top: 90px;
}
.dom_section table td.row_label {
    width: 90px;
}

.sold_detail_section {
    position: absolute;
    display: block;
    top: 510px;
    left: 0px;
    width: 750px;
}
.sold_detail_section.yearly {
   top: 460px;
}

.active_detail_section {
    position: absolute;
    display: block;
    top: 510px;
    left: 580px;
    width: 200px;
}
.active_detail_section.yearly {
   top: 460px;
}


table.data_table {
    margin-bottom: 12px;
}
table.data_table th {
    padding: 6px 4px 4px 4px; 
    font-size: 9px;
    background-color: #D4E6EE;
    text-align: center;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #c0c0c0;
}
table.data_table td {
    white-space: nowrap;
    padding: 5px 4px 3px 4px; 
    font-size: 9px;
    background-color: #OOO;
    text-align: center;
    border-width: thin;
    border-style: solid;
    border-color: #c0c0c0;
}
table.data_table td.zebra {
    background-color: #F0F7F9;
}

table.data_table th.row_data {
    width: 80px;
    text-align: center;
}

table.data_table td.row_label {
    text-align: left;
}
table.data_table td.row_data {
    text-align: center;
    font-size: 9px;
    color: #595959;
}

.module {
    float: left;
    margin: 0 auto;
    padding-top: 0px;
    position: relative;
    z-index: 1;
}

.summary_module {
    display: inline;
    clear: left;
    float: left;
    margin: 0 25px 12px 0;
    width: 760px;
}
table.data_table {
    font-size: 9px;
}
table.data_table td.row_data {
    font-size: 9px;
}
table.data_table th.row_data {
    width: 87px;
}

table.data_table th.left_border_med,
table.data_table td.left_border_med {
    border-left-width: 2px;
}

table.data_table th.right_border_big,
table.data_table td.right_border_big {
    border-right-width: 3px;
}

table.data_table td.no_border {
    border: 0px;
}

table.data_table td.top_border_big {
    border-top-width: 2px;
}

.banner-bordertop {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 760px;
    border-top: solid 1px #2B80BA;
}
.banner-borderbottom {
    position: absolute;
    top: 100px;
    left: 0px;
    width: 760px;
    border-top: solid 1px #cccccc;
}
.footer-bordertop {
    border-top: solid 1px #cccccc;
    margin-bottom: 4px;
}
.local_market_insight_logo {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}
.mls_logo {
    position: absolute;
    right: 40px;
    top: 5px;
}
.banner-date {
  position: absolute;
  font-size: 15px;
  font-weight: bold;
  line-height: 19px;
  color: #2B80BA;
  left: 10px;
  top: 45px;
}
.banner-location {
  position: absolute;
  font-size: 14px;
  line-height: 18px;
  left: 10px;
  top: 65px;
}
.banner-personalized {
  position: absolute;
  display: block;
  right: 35px;
  height: 100px;
  min-width: 150px;
  white-space: nowrap;
}

.banner-personalized-top {
  position: absolute;
  display: block;
  top: 8px;
}
.banner-personalized-bottom {
  position: absolute;
  display: block;
  bottom: 8px;
}
.banner-presented {
font-size: 8px;
line-height: 11px;
}
.banner-name {
font-size: 14px;
font-weight: bold;
line-height: 15px;
color: #2B80BA;
}
.banner-agency {
font-size: 12px;
font-weight: bold;
line-height: 13px;
color: #2B80BA;
}
.banner-details {
font-size: 11px;
line-height: 13px;
}
